/*
    CC386.EXE - for TEST
    Say about FREE memory
    bcc -ml cc386.c
*/

#include <stdio.h>
#include <stdlib.h>

void main( int argc, char *argv[] ) {
	int i = 0;
	static unsigned long mem = 0;
	
	for ( i = 0; i < argc; i++ )
		printf( "%s ", argv[i] );
	asm {
		mov bx, 0xFFFF
		mov ah, 0x48
		int 0x21
		mov word ptr [mem], bx
	}
	printf( "\nMemory %lu\n", mem*16UL );
	printf( "PATH=%s\n", getenv("PATH") );

}

